Subject: Re: bug#49714: 28.0.50; TRAMP burns CPU and has insufficient user reporting when using xxxx-sk SSH keys

From: Dima Kogan <[email-masked]>
Date: Wed, 28 Jul 2021 13:12:54 -0700

Michael Albinus <[email-masked]> writes:

> I have no idea how annoying this is. I plan to buy a yubikey next
> days, this will give me the chance to play with. And maybe to fix it.

Honestly, it's probably something that's jarring and wrong-looking the
first few times, but I bet it'll start to feel normal very quickly. If
there's a mental list of nice-to-have improvements somewhere, this
should be on it.